SDO_DAS_XML_Document::getRootElementName
SDO_DAS_XML_Document::setEncoding
SDO DAS XML Functions
PHP Manual

# SDO_DAS_XML_Document::getRootElementURI

(No version information available, might be only in CVS)

SDO_DAS_XML_Document::getRootElementURI — Returns root element's URI string

### Description

string SDO_DAS_XML_Document::getRootElementURI ( void )

Returns root element's URI string.

### Parameters

### Return Values

Returns root element's URI string.

SDO_DAS_XML_Document::getRootElementName
SDO_DAS_XML_Document::setEncoding
SDO DAS XML Functions
PHP Manual